@media (max-width: 1024px) {	
.navbar-default .navbar-nav > li > a {
  font-size: 12px;
}
.nav > li > a {
  padding-left: 23px;
  padding-right: 23px;
}
.carousel-indicators {
  bottom: -69px;
}

}
@media (max-width: 768px) {	
.logo-small img {
  height: 80px;
}
h2.line:before{
  top: 12px;
  width: 255px;
}
h2.line:after{
  top: 12px;
  width: 255px;
}
.testimonials {
  background: rgba(0, 0, 0, 0) url("../images/testimonial.jpg") no-repeat scroll 0 0 / cover ;
 
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	right: -10%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
  right: -10%;
}
.carousel-indicators {
  bottom: -73px;
}
.about-text{
	padding-bottom:30px;
}

.navbar-default .navbar-nav > li > a {
  font-size: 13px;
}
.nav > li > a {
	padding-left: 15px;
	padding-right: 15px;
}
.services-img {
  width: 100%;
  margin-bottom:20px;
}
.navbar-nav > li {
  background-position: 15px 14px;
}
.navbar-nav > li:nth-child(2) {
  background-position: -81px 14px;
}
.navbar-nav > li:nth-child(3) {
  background-position: -181px 14px;
}
.navbar-nav > li:nth-child(4) {
  background-position: -288px 14px;
}
.navbar-nav > li:last-child {
  background-position: -387px 14px;
}
.img-overlay::before {
  height: 90%;
  width: 91%;
}
.additional-services h2.line:before {
  width: 212px;
}
.additional-services h2.line:after {
  width: 212px;;
}
.services-block{
	margin-bottom:20px;
}
}

@media (max-width: 480px) {
.logo-small img {
  height: 49px;
}

h2.line:after, h2.line:before{
	display:none;
}
.footer-list{
	margin-top:20px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
  left: -46%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
  right: -9%;
}	
.carousel-indicators {
  bottom: -60px;
}
.services-img {
  width: 100%;
  margin-bottom:20px;
}
.footer-logo {
	float:left;
  padding-top: 13px;
}
.main-block{
	padding:13px;
	}
.main-block .hire-btn {
  margin: 16px 70px;
  float:none;
}	
	
}
@media (max-width: 320px) {

	

}

@media (max-width: 240px) {
	
	
}